@charset "shift_JIS";
/* CSS Document */
html {
	overflow-y: scroll;
}

*, *:before, *:after {
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	vertical-align: bottom;
	border: 0px;
}

a{
	transition: 0.5s;
	color: #007ea5;
}

a img {
	border: none;
	outline: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ul{
    list-style: inside disc;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
ol{
    list-style: inside decimal;
    text-indent: -1.5em;
	padding-left: 1.5em;
}
ul li{
	margin: 5px auto;
}
ol li{
	margin: 5px auto;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

th, td{
	text-align: center;
	padding: 5px;
	border: 1px solid;
}

caption{
    text-align: left;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*?*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.object-fit-img {
	object-fit: cover;
	font-family: 'object-fit: cover;'
}

html,body {
	height: 100%;
	width: 100%;
	text-align: center;
	color: #111111;	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 150%;
	letter-spacing: 0.08em;
	background-color: #fefff3;
}

/*-----------------------------------------システムメイン*/

#system_main {
	width: 100%;	
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
}

/*-----------------------------------------スライダー*/

#sliderbox {
	width: 100%;
	position: relative;
	margin: auto;
	margin-bottom: 0px;
}
.topImg_t_resp, .topImg_b_resp{
	display: none;
}

.topImg_t{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
}

.topImg_t img{
	width: 100%;
	display: block;
}
.topImg_b{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -1px;
}

.topImg_b img{
	width: 100%;
	display: block;
}

/*-----------------------------------------ページタイトル*/

#page_title {
	width: 100%;
	position: relative;
	margin: auto;
	margin-bottom: 0px;
}
.sub_title{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 45%;
}
.title_photo img{
	width: 100%;
	height: 22vw;
	object-fit: cover;
}
.topImg_t_resp, .topImg_b_resp{
	display: none;
}

.topImg_t{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
}

.topImg_t img{
	width: 100%;
	display: block;
}
.topImg_b{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -1px;
}

.topImg_b img{
	width: 100%;
	display: block;
}

/*-----------------------------------------コンテナ―*/

#main_container{
	width: 100%;
	height: auto;
	background-image: url(images/bg_container_b.png), url(images/bg_main.png);
	background-position: center bottom, left top;
	background-repeat: no-repeat, repeat;
	background-size: 100%, auto;
	padding-bottom: 100px;
	margin-bottom: -1px;
}

/*-----------------------------------------メイン*/

#main {
	width: 1100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 0px;
}

article{
	width:100%;
	margin: auto;
	padding: 50px 0px;
}

h2 {
	margin-bottom:30px;
}

/*-----------------------------------------ページトップへ*/

#PageTopBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 99;
}

#PageTopbtn a{
	display: block;
}

#PageTopBtn a:hover{
	opacity: 1.0;
}
  
#pagetop{
	display: none;
}

/*-----------------------------------------フッター*/

#footer {
	width: 100%;
	background-image: url(images/bg_footer.png);
}
.footer_inner{
	display: flex;
	width: 70%;
	margin: auto;
}
#footer dl{
	width: 32%;
	color: #000;
	margin-top: 0;
}
#footer dt{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
#footer dl:nth-child(2) dt, #footer dl:nth-child(3) dt{
	padding: 40px 10px 10px 10px;
}
#footer dd{
	text-align: center;
}
#footer dt img{
	width: 300px;
}
#footer a{
	color: #000;
}
.phone:before{
	content: url(images/list_phone.png);
}
.address:before{
	content: url(images/list_address.png);
}
#footer a:hover{
	opacity: 0.7;
}
#footer p{
	font-size: 13px;
	color: #000;
}

/*------------------------------------------トップページ*/

.news_box{
	width: 100%;
	margin: auto;
	background-color: #fff;
	border-radius: 5px;
	padding: 20px;
	font-family: "Yomogi", serif;
	font-size: 16px;
	font-weight: 600;
	border: 6px double #ea448f;
}

#news dl{
	height: 360px;
	padding: 20px;
	overflow: auto;
	background-color: #fff;
	border-radius: 10px;
}

#news dt{
	float: left;
	clear: both;
	padding-top: 25px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #6eb6ba;
	font-weight: bold;
}

#news dd{
	text-align: left;
	padding-left: 150px;
	padding-top: 25px;
	padding-bottom: 20px;
	background-image: url(images/bg_news_dd.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}

#vision_inner article{
	width: 100%;
	margin: auto;
	padding: 20px 0px;
}
.vision_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #F9C;
	padding: 20px;
	border-radius: 5px;
	background-image: url(images/bg_vision.png);
}
.vision_items{
	text-align: left;
	background-color: #fff;
	padding: 20px;
	border-radius: 8px;
	border: 3px dashed #f69;
	margin-bottom: 20px;
}
.item1{
	width: 58%;
}
.item2{
	width: 40%;
}
.vision_box p{
	width: 100%;
	font-size: 26px;
	color: #ef4d8b;
	font-weight: bold;
}

#vision_photo figure img{
	width: 35vw;
	height: 350px;
	object-fit: cover;
	border-radius: 10px;
}
#activities{
	display: flex;
	justify-content: space-between;
}
.act_box{
	width: 32%;
	position: relative;
	border-radius: 10px;
}
.act_box dl{
	width: 100%;
	padding: 30px;
	text-align: left;
	color: #fff;
}
.act_box dt{
	font-family: "Yomogi", serif;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 15px;
}
.act_box dd{
	min-height: 7em;
}
.act_photo{
	position: relative;
}
.act_top{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
}
.act_top img{
	width: 100%;
}
.act_photo figure img{
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.act01{
	background-color: #9d92ea;
}
.act02{
	background-color: #ea448f;
}
.act03{
	background-color: #dd459f;
}

#baseinfo table{
	width: 100%;
	margin: auto;
	border-collapse: separate;
	border-spacing: 4px;
	margin-bottom: 30px;
}
#baseinfo th{
	padding: 15px 10px;
	background-color: #ffb8c9;
	background-image: url(images/bg_thp.png);
	text-align: center;
	border-radius: 5px;
	white-space: nowrap;
	border: 3px solid #fff;
}
#baseinfo td{
	text-align: left;
	padding:15px 10px;
	background-image: url(images/bg_td.png);
	border-radius: 5px;
	border: 3px solid #fff;
}
#map{
	width: 100%;
}

#map #googlemap iframe{
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#map #googlemap {
	width: 100%;
	height: 340px;
	border: 4px solid #fff;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

/*------------------------------------------園について*/

#objective dl{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 20px;
	border-radius: 10px;
	border: 4px solid #ea448f;
}
#objective dd{
	text-align: left;
	padding-top: 20px;
}
#overview table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 3px;
}
#overview th{
	background-color: rgba(255, 255, 255, 0.5);
	padding: 15px;
	text-align: center;
	border-radius: 5px;
	white-space: nowrap;
	border: none;
}
#overview td{
	text-align: left;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 15px;
	border-radius: 5px;
	border: none;
}
.disclosure_box{
	margin: 30px auto;
	padding: 3px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.9);
	text-align: left;
}
.disclosure_inner{
	border: 1px dashed #F36;
	border-radius: 10px;
	padding: 20px;
}
.disclosure_title{
	font-size: 19px;
	font-family: "Kosugi Maru", serif;
	font-weight: 500;
	padding: 3px;
	border-bottom: 2px solid #e84f8e;
}
.disclosure_txt{
	padding: 10px;
}
.disclosure_link{
	margin-top: 15px;
}
.disclosure_link a{
	font-family: "Kosugi Maru", serif;
	font-weight: 500;
	background-color: #e84f8e;
	color: #fff;
	padding: 8px 10px;
	border-radius: 5px;
	text-decoration: none;
}

/*-----------------------------------------園の生活*/

.program{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 20px;
}
.daily_box{
	width: 48%;
	border-radius: 10px;
	padding: 20px;
	background-color: #fff;
}
.daily_box p{
	font-family: "Zen Maru Gothic", serif;
	font-weight: 600;
	font-size: 23px;
	color: #fff;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.under2 p{
	background-color: #e23382;
}
.over3 p{
	background-color: #8962dd;
}
.daily_box table{
	width: 100%;
}
.daily_box th{
	padding: 15px;
	text-align: center;
	border: none;
}
.daily_box td{
	text-align: left;
	background-color: #fff;
	padding: 30px 10px;
	border: none;
}
.under2 th{
	background-image: url(images/bg_under2.png), url(images/bg_under2_2.png);
	background-position: center center, center center;
	background-repeat: no-repeat, repeat-y;
}
.over3 th{
	background-image: url(images/bg_over3.png), url(images/bg_over3_2.png);
	background-position: center center, center center;
	background-repeat: no-repeat, repeat-y;
}

.under2 td{
	border-bottom: 4px dotted #e281ae;
}
.over3 td{
	border-bottom: 4px dotted #a899e0;
}
.d_photo ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}
.d_photo ul li{
	width: 33%;
	margin: 10px auto;
}
.d_photo ul li img{
	width: 90%;
	height: 230px;
	object-fit: cover;
	border-radius: 10px;
	border: 6px solid #fff;
}
.event_box{
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px;
	border-radius: 10px;
}
.event_box:nth-child(odd){
	flex-direction: row-reverse;
}
.event_box table{
	width: 80%;
	border-collapse: separate;
	border-spacing: 5px;
}
.event_box th{
	background-color: #f279ab;
	padding: 10px;
	text-align: center;
	font-family: "Zen Maru Gothic", serif;
	font-weight: 600;
	font-size: 23px;
	color: #fff;
	border-radius: 8px;
	white-space: nowrap;
	border: none;
}
.event_box td{
	text-align: left;
	padding: 10px 20px;
	border: none;
}
.spring th{
	background-color: #f279ab;
}
.spring td{
	border-bottom: 2px dashed #f279ab;
}
.summer th{
	background-color: #00a99d;
}
.summer td{
	border-bottom: 2px dashed #00a99d;
}
.autumn th{
	background-color: #f7931e;
}
.autumn td{
	border-bottom: 2px dashed #f7931e;
}
.winter th{
	background-color: #0071bc;
}
.winter td{
	border-bottom: 2px dashed #0071bc;
}
.event_note{
	margin-bottom: 30px;
}
.event_note p{
	text-align: left;
}
.e_photo ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}
.e_photo ul li{
	width: 33%;
	margin: 10px auto;
}
.e_photo ul li img{
	width: 90%;
	height: 230px;
	object-fit: cover;
	border-radius: 10px;
	border: 6px solid #fff;
}

/*-----------------------------------------はっぴー*/

.support_top{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.support_top .support_photo{
	width: 60%;
}
.support_top .support_photo img{
	width: 100%;
	border-radius: 10px;
	border: 5px solid #fff;
}
.support_top .support_access{
	width: 38%;
}
.support_top .support_access .map{
	width: 100%;
	height: 100%;
	border-radius: 20px;
}
.support_top .support_access iframe{
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
.support_intro{
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px;
	border-radius: 10px;
	border: 4px solid #ffe299;
}
.support_intro dl{
	width: 70%;
	margin: auto;
	margin-bottom: 20px;
}
.support_intro dd{
	margin-top: 15px;
	text-align: left;
}
#h_outline table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 3px;
}
#h_outline th{
	background-color: #ffe299;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	white-space: nowrap;
	border: none;
}
#h_outline td{
	text-align: left;
	background-color: #fffbf0;
	padding: 10px;
	border-radius: 5px;
	border: none;
}
.h_act_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.h_act_items{
	width: 48%;
	background-color: #ffbdd8;
	margin: 20px auto;
	padding: 20px;
	background-image: url(images/bg_hact.png);
	border-radius: 10px;
}
.h_act_items dt{
	text-align: center;
	font-family: "Zen Maru Gothic", serif;
	font-weight: 600;
	font-size: 22px;
	background-color: #ffe1ef;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}
.h_act_items dd{
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
}
.h_act_items dd p{
	text-align: left;
	margin-bottom: 30px;
}
.h_act_items dd figure img{
	width: 90%;
	height: 280px;
	object-fit: cover;
	border-radius: 10px;
}

/*------------------------------------------お知らせ*/

#blogbox{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
}
#blogside{
	float: left;
	width: 23%;
	margin-bottom: 15px;
	padding: 20px;
	background-color: #ea448f;
	border-radius: 10px;
}
.blog_category{
	font-family: "Zen Maru Gothic", serif;
	font-weight: 600;
	font-size: 24px;
	color: #fff;
}
#blogside ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	text-align: left;
}
#blogside li{
	padding: 8px;
	margin:8px 0;
	font-family: "Zen Maru Gothic", serif;
	font-weight: 600;
	background-color: #fff;
	border-radius: 8px;
	
}
#blogside li a{
	text-decoration: none;
	color: #111111;
}
#blogside li a:hover{
	opacity: 0.7;
}
#blogmain {
	float: right;
	width: 75%;
	padding-bottom: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin: 0px;
}
#blogtitle{
	font-family: "Yomogi", serif;
	font-weight: 900;
	font-size: 22px;
	padding: 10px 20px;
	margin: 25px 10px;
	position: relative;
	text-align: left;
	border-radius: 5px;
	background-color: #ffc7e0;
	background-image: url(images/bg_hact.png);
	background-size: 20px;
}
.blogkiji .blogdate {
	text-align: right;
	padding-right: 10px;
	padding-top:10px;
	font-weight: bold;
	font-size: 12px;
}
#blog .blogkiji {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding: 10px;
	background:#fff;
	border: 0px solid #ea448f;
	border-radius: 10px;
}
#blog .blogkiji .bloghonbun {
	text-align: left;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#blog .blogkiji .blog_photo {
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;
}
#blog .blogkiji .blog_photo dl {
	width: 32%;
	display: inline-block;
	list-style-type: none;
	margin-bottom: 10px;
	text-align: center;
	vertical-align: top;
	font-size: 13px;
	line-height: 120%;
}
#blog .blogkiji dt img {
	width: 95%;
	border-radius: 10px;
	padding-bottom: 5px;
}
#blog .blog_pdf ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
}
#blog .blog_pdf ul li{
	text-align: left;
	margin-left: 5px;
	margin-right: 10px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 5px;
	background-image: url(images/list_blogpdf.png);
	background-position: left top 13px;
	background-repeat: no-repeat;
	font-size: 14px;
}
#blog .blog_pdf a{
	text-decoration: underline;
	color: #111111;
}
#blog .blog_pdf a:hover{
	opacity: 0.7;
}
#blog .youtube{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
  position: relative;
  width: 95%;
  padding-top: 56.25%;
}
#blog .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#blog .blogPage{
	margin-top: 30px;
	margin-right: 20px;
	text-align: right;
}
#blog .blogPage ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
}
#blog .blogPage ul li{
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;
	font-size: 18px;
	vertical-align: top;
}
#blog .blogPage ul li a{
	background-color: #fff;
	padding: 1px 8px;
	text-decoration: none;
	border: 1px solid #ea448f;
	color: #ea448f;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	transition: all 300ms linear;
}
#blog .blogPage ul li a:hover{
	background-color: #ea448f;
	color: #fff;
	opacity: 1;
}
#blog .blogPage ul li .active{
	background-color: #ea448f;
	color: #fff;
}

/*-----------------------------------------採用情報*/

.recruit_top{
	background-color: rgba(255, 255, 255, 0.9);
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 50px;
}
.recruit_box{
	border: 1px dashed #ea448f;
	padding: 20px;
	border-radius: 5px;
}
.recruit_photo ul{
	list-style: none;
	text-indent: 0;
	padding-left: 0;
	margin-bottom: 50px;
}
.recruit_photo ul li{
	display: inline-block;
	width: 45%;
	margin: 10px auto;
}
.recruit_photo ul li img{
	width: 90%;
	height: 320px;
	object-fit: cover;
	border-radius: 10px;
}
.recruit_items dl{
	background-color: #fff;
	border-radius: 10px;
	margin: 20px auto;
	padding: 20px;
	text-align: left;
	box-shadow: 2px 2px 3px #555;
}
.recruit_items dt{
	font-size: 20px;
	padding: 0px 10px 5px 10px;
	border-bottom: 2px solid #ea448f;
}
.recruit_items dd{
	padding: 10px;
}
.recruit_pdf{
	margin-top: 20px;
	background-image: url(images/recruit_pdf.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.recruit_pdf a:hover{
	opacity: 0.7;
}
	

@media screen and (max-width:1500px){
	
/*-----------------------------------------ページタイトル*/

.sub_title{
	top: 40%;
}
	
/*------------------------------------------トップページ*/

#vision_photo figure img{
	width: 50vw;
	height: 380px;
}
	
}


@media screen and (max-width:1300px){

/*-----------------------------------------ページタイトル*/

.sub_title{
	top: 38%;
}
.title_photo img{
	height: 24vw;
}
#page_title .topImg_t{
	top: -2%;
}

/*-----------------------------------------メイン*/

#main{
	width: 100%;
}
article{
	width:90%;
	margin: auto;
	padding: 30px 0px;
}

#vision_inner article{
	width: 90%;
	margin: auto;
	padding: 20px 0px;
}

/*-----------------------------------------フッター*/

.footer_inner{
	width: 98%;
}

}

@media screen and (max-width:768px){
	
/*-----------------------------------------スライダー*/

.topImg_t_resp, .topImg_b_resp{
	display: block;
}
.topImg_t, .topImg_b{
	display: none;
}
.topImg_t_resp{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	display: block;
}
.topImg_t_resp img{
	width: 100%;
	display: block;
}
.topImg_b_resp{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -2%;
}
.topImg_b_resp img{
	width: 100%;
	display: block;
}

/*-----------------------------------------ページタイトル*/

.sub_title{
	top: 32%;
}
.title_photo img{
	height: 28vw;
}
#page_title .topImg_t_resp{
	top: -2%;
	display: block;
}

/*-----------------------------------------コンテナ―*/

#main_container{
	padding-bottom: 0px;
}

/*-----------------------------------------メイン*/

#main{
	padding-top: 10px;
}

article{
	padding: 30px 0;
}


/*-----------------------------------------ページトップへ*/

#ptb_slide{
	display: none;
}

#pt_resp #pagetop{
	position: static;
	padding-top: 30px;
}

#pagetop{
	display: block;
	text-align: right;
}

/*-----------------------------------------フッター*/

.footer_inner{
	flex-wrap: wrap;
	margin-bottom: 20px;
}
#footer dl{
	width: 100%;
}
#footer dl:nth-child(2), #footer dl:nth-child(3){
	width: 48%;
}
#footer dl:nth-child(2) dt, #footer dl:nth-child(3) dt{
	padding: 10px;
}
#footer a{
	text-decoration: underline;
}

/*------------------------------------------トップページ*/

.news_wrapper{
	background-image: none;
}
.news_box{
	width: 100%;
}

.item1{
	width: 100%;
}
.item2{
	width: 100%;
}
.vision02{
	background-image: none;
}
.vision_box p{
	font-size: 22px;
	line-height: 150%;
}
#vision_photo figure img{
	width: 90%;
	height: 320px;
}
#activities{
	flex-wrap: wrap;
}
.act_box{
	width: 95%;
	margin: 20px auto;
}
.act_box dl{
	padding: 30px 30px 40px 30px;
}
.act_box dd{
	min-height: auto;
}
.act_photo figure img{
	height: 48vw;
}
#baseinfo a{
	transition: 0.5s;
	color: #007ea5;
	text-decoration: underline;
}

/*-----------------------------------------園について*/

#overview a{
	transition: 0.5s;
	color: #007ea5;
	text-decoration: underline;
}
.disclosure_txt a{
	transition: 0.5s;
	color: #007ea5;
	text-decoration: underline;
}
.disclosure_link a{
	font-family: "Kosugi Maru", serif;
	font-weight: 500;
	background-color: #e84f8e;
	color: #fff;
	padding: 8px 10px;
	border-radius: 5px;
	text-decoration: none;
}

/*-----------------------------------------園の生活*/

.program{
	flex-wrap: wrap;
}
.daily_box{
	width: 100%;
	margin: 20px auto;
}

/*-----------------------------------------はっぴー*/

.support_top{
	flex-wrap: wrap;
}
.support_top .support_photo{
	width: 100%;
	margin-bottom: 30px;
}
.support_top .support_photo img{
	width: 100%;
	border-radius: 10px;
	border: 5px solid #fff;
}
.support_top .support_access{
	width: 100%;
	height: 250px;
}
.support_intro dl{
	width: 100%;
}
#h_outline a{
	transition: 0.5s;
	color: #007ea5;
	text-decoration: underline;
}
.h_act_items{
	width: 100%;
}
.h_act_items dd figure img{
	height: 46vw;
}

/*-----------------------------------------お知らせ*/

#blog{
	padding-top: 10px;
}
#blogbox{
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#blogside{
	float: none;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
	margin-top: 0px;
	padding-top: 10px;
}
.blog_category img{
	width: auto;
}
#blogmain{
	float: none;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 0px;
}
#blog .blogkiji .blog_photo dl{
	width: 48%;
}
#blog .blogkiji dt img {
	width: 95%;
}

/*-----------------------------------------採用情報*/

.recruit_photo ul li{
	width: 48%;
}
.recruit_pdf a{
	transition: 0.5s;
	color: #007ea5;
	text-decoration: underline;
}

}

@media screen and (max-width:480px){
	
/*-----------------------------------------システムメイン*/

#system_main{
	background-size: 45%;
}
	
/*-----------------------------------------ページタイトル*/

.sub_title{
	top: 32%;
}
.title_photo img{
	height: 43vw;
}
#page_title .topImg_t_resp{
	top: -5%;
}
#page_title .topImg_b_resp{
	bottom: -5%;
}

/*-----------------------------------------メイン*/

#wrapper1{
	padding: 30px 0px 30px 0px;
}
#wrapper2{
	padding: 50px 0px 50px 0px;
}
#wrapper3{
	padding: 20px 0px 50px 0px;
}

h2 img{
	width: 100%;
}


/*-----------------------------------------フッター*/

#footer dl:nth-child(2), #footer dl:nth-child(3){
	width: 100%;
	margin: 10px auto;
}

#footer p{
	font-size: 12px;
}

/*-----------------------------------------トップページ*/

.news_box{
	padding: 20px 15px 15px 15px;
	margin-top: -20px;
}

#news dl{
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

#news dt {
	float: none;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
}

#news dd{
	text-align: left;
	padding-top: 0px;
	padding-left: 10px;
}

.vision_box p{
	font-size: 19px;
}

#baseinfo th{
	display: block;
}
#baseinfo td{
	display: block;
}

/*-----------------------------------------園について*/

#overview th, #overview td{
	display: block;
}

/*-----------------------------------------園の生活*/

.daily_box th{
	display: block;
	padding: 30px 0;
}
.daily_box td{
	display: block;
	padding: 10px 20px;
	margin-bottom: 10px;
}
.under2 th{
	background-image: url(images/bg_under2.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.over3 th{
	background-image: url(images/bg_over3.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.d_photo ul, .e_photo ul{
	flex-wrap: wrap;
}
.d_photo ul li, .e_photo ul li{
	width: 100%;
	margin: 10px auto;
}
.d_photo ul li img, .e_photo ul li img{
	height: 52vw;
}
.event_box{
	flex-wrap: wrap;
}
.event_box p{
	width: 100%;
	margin-bottom: 10px;
}
.event_box table{
	width: 100%;
}
.event_box th{
	display: block;
}
.event_box td{
	display: block;
	border-bottom: none;
	margin-bottom: 10px;
}

/*-----------------------------------------はっぴー*/

#h_outline th{
	display: block;
}
#h_outline td{
	display: block;
}
.h_act_items, .h_act_items dd{
	padding: 15px;
}
.h_act_items dd figure img{
	width: 100%;
	height: 52vw;
}

/*-----------------------------------------お知らせ*/

#blog #blogtitle{
	font-size: 17px;
	padding-bottom: 5px;
}
#blog .blogkiji .blog_photo dl {
	display: inline-block;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
#blog .blogkiji dt img {
	width: 90%;
}

/*-----------------------------------------採用情報*/

.recruit_photo ul li{
	width: 100%;
}
.recruit_photo ul li img{
	height: 54vw;
}

}
	
